Added compile status on Debian lenny
[gps] / README
diff --git a/README b/README
index dfaca99..a64fedd 100644 (file)
--- a/README
+++ b/README
@@ -45,3 +45,6 @@ Report :
 - on Ubuntu 11.04 natty :
   Compiled libgps API version 4.2
   Running libgps API version 3.3 (2.95 2010-12-03T21:16:23)
+
+- on Debian 5.0.8 lenny :
+  not compiling :-(